## php-cache-tag-interop 1.0.0

=== debian/changelog ===
php-cache-tag-interop (1.0.0-2) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * Update standards version, no changes needed.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Contact, Name.
  * Drop get-orig-source target
  * Move repository to salsa.d.o
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Thu, 22 Aug 2019 15:35:01 -1000

php-cache-tag-interop (1.0.0-1) unstable; urgency=low

  * Initial release (new php-cache-integration-tests dependency)

 -- David Prévot <taffit@debian.org>  Sun, 17 Sep 2017 10:00:13 -1000
