=== debian/control ===
Source: php-cache-tag-interop
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.4.0
Homepage: https://www.php-cache.com
Vcs-Git: https://salsa.debian.org/php-team/pear/php-cache-tag-interop.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-cache-tag-interop

Package: php-cache-tag-interop
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This package contain two interfaces for tagging. These interfaces are intended
 to make their way into PHP Fig. Representatives from Symfony, PHP-cache and
 Drupal have worked together to agree on these interfaces.
