=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@  --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab \
		--output autoload.php \
		--template debian/autoload.php.tpl \
		.
