## php-cache-tag-interop 1.0.1

=== debian/changelog ===
php-cache-tag-interop (1.0.1-1ubuntu1) impish; urgency=medium

  * d/p/bump-cache.patch: Add patch to bump php-psr-cache's
    version to match the one that is in the archive.

 -- Utkarsh Gupta <utkarsh.gupta@canonical.com>  Fri, 04 Jun 2021 12:36:40 +0530

php-cache-tag-interop (1.0.1-1) unstable; urgency=medium

  [ Tobias Nyholm ]
  * Show that we support PHP8 (#238)

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * d/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update watch file format version to 4.
    + Set Rules-Requires-Root: no.
    + Update Standards-Version to 4.5.1
    + Use debhelper-compat 13
  * d/upstream/metadat:
    + Set fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
    + Remove obsolete fields Contact, Name (already present in
      machine-readable debian/copyright).

 -- David Prévot <taffit@debian.org>  Sun, 06 Dec 2020 08:47:25 -0400
