=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: php-cache-tag-interop
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://www.php-cache.com
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-cache-tag-interop.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-cache-tag-interop.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-cache-tag-interop
+Rules-Requires-Root: no
 
 Package: php-cache-tag-interop
 Architecture: all
