## php-cache-tag-interop 1.1.0

=== debian/changelog ===
php-cache-tag-interop (1.1.0-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Update debian/watch URL
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Thu, 22 Sep 2022 07:50:16 +0200

php-cache-tag-interop (1.1.0-1) unstable; urgency=medium

  [ David Prévot ]
  * Fix d/watch after hosting change
  * Simplify gbp import-orig
  * Generate phpabtpl at build time
  * Install dh-sequence-* instead of using dh --with
  * Update standards version to 4.6.0, no changes needed.

  [ Ruud Kamphuis ]
  * Allow psr/log ^1.0 || ^2.0 || ^3.0 (#254)

 -- David Prévot <taffit@debian.org>  Fri, 31 Dec 2021 12:27:34 -0400
