=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: php-cache-tag-interop
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
+Standards-Version: 4.6.1
 Homepage: https://www.php-cache.com
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-cache-tag-interop.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-cache-tag-interop.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-cache-tag-interop
 Rules-Requires-Root: no
 
 Package: php-cache-tag-interop
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
