=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_after_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output autoload.php \
		--template debian/autoload.php.tpl \
		.
